Which browsers are supported by Uploadcare widget?

The widget supports all modern browsers and some versions behind.

To quote our documentation :

Widget should work perfectly on last two versions of major desktop browsers: Internet Explorer, Firefox, Google Chrome, Safari and Opera. Most likely everything is working properly in older versions of Firefox, Google Chrome, Safari and Opera. We support Internet Explorer 8 and 9 partially: some of widget features depends on functionality that lacks in these browsers.